INTERFACE
SUBROUTINE PPCCAD(KPROMA,KSTART,KPROF,KFLEV,KLEVP,KLOLEV,KLEVB,&
 & PCCF,&
 & PCCPP,&
 & PCCF5) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KLOLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KLEVB(KPROMA,KLEVP,NPPM)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCCF(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PCCPP(KPROMA,KLEVP)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCCF5(KPROMA,0:KFLEV)
END SUBROUTINE PPCCAD
END INTERFACE
